body {
    font-family: 'Open Sans', sans-serif;
}

input[type=button], input[type=submit], button {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;

    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;

    background-color: #99daff;
    font-size: 18px;
    border-radius: 5px;

}